.quemsomos{
    padding: 35px 0;
    background-image: url("../img/obraiviera/pordosol.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
    h1{
        a{
            color: #fff;
            text-decoration: underline;
        }
    }
}
@media (min-width: $breakpoint-md){
    .quemsomos{
        padding: 150px 0;
        font-size: 34px;
        font-weight: bold;
        
    }
}